html body .s-title-group.s-title-group {
  margin-bottom: 30px;
}
.storeButtons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  min-height: 78px;
  width: 100%;
}
.storeButtons a {
  background-image: url("https://supermedium.com/supersite/img/storebuttons.png");
  background-repeat: no-repeat;
  background-size: 100% 326px;
  border-bottom: 0 !important;
  display: inline-block;
  height: 78px;
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);
  -webkit-transition: -webkit-transform 0.1s;
  transition: -webkit-transform 0.1s;
  transition: transform 0.1s;
  transition: transform 0.1s, -webkit-transform 0.1s;
  width: 267px;
}
.storeButtons a:hover {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
          transform: scale3d(1.1, 1.1, 1.1);
}
.storeButtons a.oculusButton {
  background-position: 0 0;
}
.storeButtons a.oculusButton:hover {
  background-position: 0 -81.5px;
}
.storeButtons a.steamButton {
  background-position: 0 -163px;
}
.storeButtons a:hover {
  background-position: 0 -244.5px;
}
#s-nav.fixed.fixed {
  display: none;
  position: static;
}
#s-nav.fixed.fixed .s-nav {
  background: #333;
}
.s-navbar-container {
  display: none !important;
}
.supportInformation {
  color: #555;
  font: 13px Raleway;
  margin-top: 0.6rem;
}
.s-footer-section {
  background: #292929 !important;
  color: #aaa !important;
}
h1 {
  padding: 5px 10px;
}
.s-section-1 .s-bg-image {
  background-position-x: 85% !important;
}
.s-section-1 .s-subtitle span {
  font-size: 130% !important;
}
.s-section-1 .s-title strong {
  background-image: url(data:image/svg+xmlbase64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjojMzdFNkNDOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOiNGRTc3QjY7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
  background-image: -webkit-gradient(linear, left top, right top, from(#37e6cc), to(#fe77b6));
  background-image: linear-gradient(90deg, #37e6cc 0%, #fe77b6 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  font-size: 150% !important;
  position: relative;
  z-index: 10;
}
.s-section-1 a {
  border-bottom: 0 !important;
}
/* Subtitle */
.s-section-1 .s-subtitle span {
  background: rgba(100,100,100,0.55);
  border-radius: 5px;
  -webkit-box-decoration-break: clone;
          box-decoration-break: clone;
  color: #fafafa;
  line-height: 2 !important;
  padding: 8px 18px;
  font-weight: 600;
}
@media (min-width: 1550px) {
  .s-section-1 .s-subtitle span {
    background: none;
    -webkit-box-decoration-break: none;
            box-decoration-break: none;
    color: #6a6666;
  }
}
.aboutSection {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #030303;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-family: Raleway, sans-serif;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-weight: bold;
  text-align: left;
}
.aboutSectionImage {
  margin-bottom: 20px;
}
.aboutSectionContainer {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
}
.aboutSectionContainer p {
  text-align: center;
}
.aboutSectionText {
  font-size: 18px;
  font-weight: 100;
  line-height: 30px;
  margin-top: 10px;
}
.aboutSectionTitle {
  font-size: 24px;
}
.aboutSectionSubtitle {
  font-size: 20px;
  color: #ff74b8;
}
.aboutSectionBackground {
  background-size: cover;
  height: 450px;
  width: 100%;
}
.s-section-2 .s-section {
  padding-bottom: 60px;
  padding-top: 60px;
}
.s-section-3 .s-section {
  padding-top: 40px;
}
.s-section-6 .s-html-section {
  padding-top: 30px;
}
.s-gallery-section {
  padding-top: 30px;
}
#mc_embed_signup {
  font-family: Raleway !important;
}
#mc_embed_signup #mce-EMAIL {
  border: 0;
  color: #aaa;
  margin-bottom: 30px;
  margin-right: 15px;
  padding: 22px;
  text-transform: uppercase;
  width: 250x;
}
#mc_embed_signup input.button {
  background: #ff74b8;
  border-radius: 20px;
  font-size: 18px;
  line-height: 2px;
  max-width: 100%;
  padding: 22px;
  text-transform: uppercase;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  width: 300px;
}
#mc_embed_signup input.button:hover {
  background: #ff90c6;
}
input[type="text"] {
  -webkit-appearance: none;
}
@media (min-width: 768px) {
  .s-section-1 .s-title strong {
    font-size: 100% !important;
  }
  .s-section-1 .s-subtitle span {
    font-size: 100% !important;
  }
  .aboutSectionTitle {
    font-size: 43px;
  }
  .aboutSectionSubtitle {
    font-size: 30px;
    line-height: 50px;
  }
  .aboutSectionText {
    font-size: 20px;
  }
  #mc_embed_signup input#mce-EMAIL {
    margin-bottom: 0;
  }
}
@media (min-width: 1366px) {
  .aboutSection {
    display: block;
    height: 425px;
    position: relative;
  }
  .aboutSectionImage {
    display: none;
  }
  .aboutSectionContainer {
    display: block;
    max-width: 50%;
  }
  .aboutSectionContainer p {
    text-align: center;
  }
  .aboutSectionContainer {
    position: absolute;
    top: 200px;
    z-index: 2;
  }
  .aboutSectionContainer .aboutSectionText {
    text-align: left;
  }
  .aboutSection1 {
    background: url("https://supermedium.com/supersite/img/comic1.jpg") no-repeat;
    background-position: 10px 0;
    background-size: contain;
    height: 452px;
  }
  .aboutSection2 {
    background: url("https://supermedium.com/supersite/img/comic2.jpg") no-repeat;
    background-size: contain;
    height: 430px;
  }
  .aboutSection2 .aboutSectionContainer {
    max-width: 47%;
    right: 0;
    top: 200px;
  }
  .aboutSection3 {
    background: url("https://supermedium.com/supersite/img/comic3.jpg") no-repeat;
    background-position: 15px 0;
    background-size: contain;
    height: 420px;
  }
  .aboutSection3 .aboutSectionText {
    max-width: 80%;
  }
}
